///////////////////////////////////////////////////////////////////////////////////
//                                                                               //
//                               Cluster class                                   //
//                       =================================                       //
//                                                                               //
// class for the single particle acquisition of Argo                             //
// the class is designed to contain the values of the scaler for all the         //
// cluster and the Julian day of the acquisition, together with  the monitored   //
//  the monitored quantities  from dcs acquisition files                         //
//                                                                               //
///////////////////////////////////////////////////////////////////////////////////

#include "Cluster.h"
#include "SingleEvent.h"

ClassImp(Cluster)

//_____________________________________________________________________________
  Cluster::Cluster() : TObject()
{
  //    Create a Cluster object.

  fdJNclu = -10000.;
  fVpd = -10000. ;
}


//__________________________________________________________________________
Cluster::Cluster(Double_t dJNclu, Double_t Vpd) : TObject()
{
// Create a Cluster object.

  fdJNclu = dJNclu;
  fVpd = Vpd ;
}

//_____________________________________________________________________________
